ALTER TABLE VS4TProduct3 ADD
	TPd3Custom11 nvarchar(100) NULL,
	TPd3Custom12 nvarchar(100) NULL,
	TPd3Custom13 nvarchar(100) NULL,
	TPd3Custom14 nvarchar(100) NULL,
	TPd3Custom15 nvarchar(100) NULL,
	TPd3Custom16 nvarchar(100) NULL,
	TPd3Custom17 nvarchar(100) NULL,
	TPd3Custom18 nvarchar(100) NULL,
	TPd3Custom19 nvarchar(100) NULL,
	TPd3Custom20 nvarchar(100) NULL
GO
